<template>
    <div class="container">
        <div ref="threeDiv" id="webgl" class="webgl"></div>
    </div>
</template>

<script>
import { drawAxes } from "@/utils/three.js";
export default {
    name: '',
    props: {

    },
    components: {

    },
    data(){
        return {
            
        }
    },
    mounted() {
        const sceneBox = document.getElementById('webgl');
        const demo1 = drawAxes(sceneBox,{})


    },
    methods: {

    }
}
</script>

<style lang="scss" scoped>
.container {
    width: 100%;
    height: 100%;

    .webgl {
        width: 100%;
        height: 100%;
    }
}
</style>